/* reset */
*,::after,::before{box-sizing:border-box}
a,button{color:inherit;cursor:pointer}
a{text-decoration:none}
button{background-color:transparent;border-width:0;padding:0}
figure,p{margin:0}
input::-moz-focus-inner{border:0;padding:0;margin:0}
dd,ol,ul{margin:0;padding:0;list-style:none}
h1,h2,h3,h4,h5,h6{margin:0;font-size:inherit;font-weight:inherit}
cite{font-style:normal}
fieldset{border-width:0;padding:0;margin:0}

/*
==========================================================================
  common
========================================================================== */

:root {
	--main-color: #172a87;
	--text-color-01: #19435c;
	--text-color-02: #dc6200;
	--px: calc(1rem / 16);
}

body {
	color: var(--text-color-01);
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	letter-spacing: .03em;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: var(--main-color);
}

img {
	max-width: 100%;
}


/*
==========================================================================
  stickybtn
========================================================================== */

.backtotop {
	color: var(--main-color);
	font-size: 12px;
	width: 4em;
	height: 4em;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border: currentColor solid 1px;
	border-radius: 50%;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9999;
	transition: all ease .3s;
	visibility: hidden;
	opacity: 0;
	
	&::before {
		content: "";
		display: block;
		width: .8em;
		height: .8em;
		margin-top: .35em;
		border-top: currentColor solid 1px;
		border-right: currentColor solid 1px;
		transform: rotate(-45deg);
		transition: all ease .3s;
	}
	&:hover {
		color: var(--text-color-02);
	}
}

body.scroll300 .backtotop {
	visibility: visible;
	opacity: 1;
}

@media (max-width: 767px) {

	.backtotop {
		bottom: 10px;
		right: 10px;
	}
}


/*
==========================================================================
  breadcrumb
========================================================================== */

.breadcrumb {
	color: #fff;
	font-size: calc(14 * var(--px));
	font-weight: 400;
	font-family: "Abel",
		"Noto Sans JP",
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		sans-serif;
	line-height: 1;
	display: flex;
	align-items: center;
	padding: 3px 5px;
	overflow-x: auto;
	white-space: nowrap;
}

.breadcrumb__logo {
	flex-shrink: 0;
	display: block;

	& > img {
		width: 1.7em;
	}
}

.breadcrumb__list {
	display: flex;
	align-items: center;
	margin-left: .3em;
}

.breadcrumb__item:not(:last-child) {
	margin-right: .6em;

	&::after {
		content: "";
		display: inline-block;
		vertical-align: top;
		width: 0;
		height: 1em;
		border-right: 1px solid;
		transform: rotate(30deg);
	}
}

.breadcrumb__link {
	display: inline-block;
	vertical-align: top;
}
a.breadcrumb__link {
	margin-right: .6em;
	padding-bottom: 2px;
	border-bottom: currentColor solid 1px;
}
span.breadcrumb__link {
	padding-bottom: 3px;
}

@media screen and (max-width: 575px) {

	.breadcrumb {
		font-size: calc(12 * var(--px));
	}
}


/*
==========================================================================
  hero
========================================================================== */

.hero {
	max-width: 1200px;
	margin: 0 auto;
}
.hero picture img {
	width: 100%;
	display: block;
}


/*
==========================================================================
  main
========================================================================== */

.site-main__inner {
	max-width: calc(1200px + 32px);
	padding: 0 16px;
	margin: 0 auto;
}

.main-content {
	padding: 60px 16px 70px;
	margin: 60px auto;
	border-radius: 30px;
	background-color: #fff;
}
.main-content__inner {
	max-width: 1000px;
	margin: 0 auto;
}

.main-content .headline .headline__upside {
	font-size: calc(36 * var(--px));
	line-height: 1.2;
    display: flex;
    align-items: center;

	&::before,
	&::after {
		content: "";
		height: 1px;
		flex-grow: 1;
		background-color: currentColor;
		transform: translateY(.1em);
	}

	&::before {
		margin-right: .5em;
	}

	&::after {
		margin-left: .5em;
	}
}

.main-content .headline .headline__title {
	font-size: calc(48 * var(--px));
	margin-top: .5em;
}

.main-content .textbox-01 {
	font-size: calc(24 * var(--px));
	margin-top: 1.2em;
}

.main-content .textbox-02 {
	font-size: calc(36 * var(--px));
	margin-top: .5em;

	& > strong {
		color: var(--text-color-02);
		margin: 0 .2em;

		& > em {
			font-size: 1.66em;
			font-style: inherit;
		}
	}
}

.main-content .imgbox {
	margin-top: 1.5em;

	picture img {
		display: block;
	}
}

@media (max-width: 1200px) {

	.site-main__inner {
		padding: 0 12px;
	}
}

@media (max-width: 767px) {

	.main-content {
		padding: 25px 16px;
		margin: 16px auto;
		border-radius: 16px;
	}

	.main-content .headline .headline__upside {
		font-size: calc(21 * var(--px));
	}

	.main-content .headline .headline__title {
		font-size: calc(24 * var(--px));
		margin-top: .5em;
	}

	.main-content .textbox-01 {
		font-size: calc(14 * var(--px));
		margin-top: 1.2em;
	}

	.main-content .textbox-02 {
		font-size: calc(18 * var(--px));
		margin-top: .8em;
	}

	.main-content .imgbox {
		margin-top: 1em;
	}
}


/*
==========================================================================
  promotion
========================================================================== */

.main-promotion {
	color: var(--main-color);
	padding: 60px 16px;
	background-color: #ffe6e6;
}

.main-promotion .headline > span {
	font-size: calc(27 * var(--px));
	display: flex;
	justify-content: center;

	&::before,
	&::after {
		content: "";
		display: block;
		width: 1px;
		background-color: currentColor;
	}
	&::before {
		margin-right: 1.2em;
		transform: skewX(35deg);
	}
	&::after {
		margin-left: 1.2em;
		transform: skewX(-35deg);
	}
}

.main-promotion .headline > strong {
	font-size: calc(48 * var(--px));
	display: block;
	margin-top: .3em;
}

.main-promotion .imgbox {
	line-height: 1;
	margin: .7em 0;
}

.main-promotion .textbox {
	font-size: calc(24 * var(--px));
	margin: 1.2em 0;
}

.main-promotion .button {
	font-size: calc(30 * var(--px));
	margin-top: 1.2em;
	padding-bottom: .2em;

	& > a {
		color: var(--main-color);
		max-width: 20em;
		display: block;
		position: relative;
		padding: .7em 1.2em .8em;
		margin: 0 auto;
		border-radius: 1.5em;
		background-color: #eeca00;
		box-shadow: 0 .2em 0 0 currentColor;
		transition: all ease .2s;

		&::after {
			content: "\3009";
			display: block;
			margin: auto;
			position: absolute;
			top: 50%;
			right: .5em;
			transform: translateY(-0.85em);
		}

		&:hover {
			transform: translateY(.2em);
			box-shadow: 0 0 0 0 currentColor;
		}
	}
}

@media (max-width: 767px) {

	.main-promotion {
		padding: 30px 16px 40px;
	}

	.main-promotion .headline > span {
		font-size: calc(18 * var(--px));
	}

	.main-promotion .headline > strong {
		font-size: calc(27 * var(--px));
	}

	.main-promotion .textbox {
		font-size: calc(16 * var(--px));
		margin: 1.2em 0;
	}

	.main-promotion .button {
		font-size: calc(18 * var(--px));

		& > a::after {
			font-size: .8em;
		}
	}
}


/*
==========================================================================
  footer
========================================================================== */

.site-footer {
	font-size: calc(15 * var(--px));
	border-top: #ffb3bf solid 1px;
	background-color: #ffd8de;
}

.site-footer__inner {
	padding: 40px 16px;
}

.site-footer .shop {
	line-height: 1.8;
}

.site-footer .shop__title {
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 12px;
}
.site-footer .shop__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

@media screen and (max-width: 575px) {

	.site-footer__inner {
		padding: 30px 16px;
	}

	.site-footer .shop__title {
		text-align: left;
		margin-bottom: .8em;
	}

	.site-footer .shop__list {
		display: block;
	}
}

.site-footer .shop__item {
	position: relative;

	& > a {
		padding: 0 1.2em;
		display: inline-block;
		transition: color .2s;

		&:hover {
			color: var(--text-color-02);
		}
	}
}

@media screen and (min-width: 576px) {

	.site-footer .shop__item:not(:last-child)::after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		border-right: 1px dotted;
		opacity: 0.7;
	}
}

@media screen and (max-width: 575px) {

	.site-footer .shop__item > a {
		padding: .6em 0;
		text-align: left;
		display: block;

		&::before {
			content: "\3009";
			opacity: .7;
			padding: 0 .5em 0 .3em;
		}
	}
}

.site-footer .button {
	margin-top: 30px;

	& > a {
		line-height: 1;
		width: 100%;
		max-width: 24em;
		display: block;
		padding: .8em 1.5em 1em;
		margin: 0 auto;
		position: relative;
		border: currentColor 1px solid;
		border-radius: .3em;
		transition: all .2s;

		&::after {
			content: "\3009";
			display: block;
			margin-left: 1.2em;
			position: absolute;
			top: 50%;
			right: .8em;
			transform: translateY(-0.6em);
		}

		&:hover {
			color: var(--text-color-02);
		}
	}
}

@media screen and (max-width: 575px) {

	.site-footer .button {
		margin-top: 20px;
	}
}

.site-footer .copyright {
	color: #fff;
	font-size: calc(14 * var(--px));
	font-family: 'Abel', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	padding: .5em 10px .7em;
	background-color: #333;
}
.site-footer .copyright > small {
	font-size: inherit;
}

@media (max-width: 767px) {
	.site-footer .copyright {
		font-size: calc(12 * var(--px));
	}
}
